/*
Theme Name: Modamuse Child
Template: modamuse
Version: 1.0
*/

/* Hide default logo */
.global-tracking-page .site-logo img {
    display: none;
}

/* Add new logo */
.global-tracking-page .site-logo::after {
    content: '';
    display: block;
    width: 180px;
    height: 50px;
    background: url('/wp-content/uploads/2025/08/landing-tracking.png') no-repeat center;
    background-size: contain;
}

/* Hide default menu */
.global-tracking-page .main-menu {
    display: none;
}

/* Show division menu */
.global-tracking-menu {
    display: none;
}

.global-tracking-page .global-tracking-menu {
    display: flex;
}

.global-tracking-page header {
    background-color: #003366;
}

.global-tracking-page header a {
    color: #fff;
}